uuid: 91a64374-5ba2-4b6f-bcf3-a274a089c790
langcode: ru
status: false
dependencies:
  theme:
    - nppk_contrast
_core:
  default_config_hash: PffmQ-ABSz5tFjWmVsR7NesunDnEivvopnJnBjl8KNE
id: nppk_contrast_local_actions
theme: nppk_contrast
region: navbar
weight: -1
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
